@charset "UTF-8";
/* CSS Document */

#nombre {
	
	
	margin-top: -150px;
	
}

#contacto {
	
	float: right;
	display: block;
	height: 200px;
	position: relative;
	margin-top: 10px;
	width: 100%;
	
}
#contacto ul{
	float: none;
	list-style-image:none;
	list-style-type: none;
	margin: 0 auto;
	
	}	

#contacto ul li
{
	float: right;
	margin: 0 auto;
	padding-top:0;
	padding-left: 200px;
	position: absolute;
	
}

#contacto ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	}
	
#contacto ul li.f1
{
	
	left: 0;
	width: 45px;
		}

#contacto ul li.f2
{
	left: 300px;
	width: 200px;
	padding-top: 20px;
	}

#contenido_contacto {
	width: 50%;
	margin-left: auto;
	margin-bottom: 70px;
	
	
}